﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\catan.now.Model\catan.now.Model.csproj" />
    <ProjectReference Include="..\catan.now.Repository\catan.now.Repository.csproj" />
  </ItemGroup>

</Project>
